GCLOUD_DATAFLOW_JOBS_CANCEL(1)

NAME

gcloud dataflow jobs cancel - cancels all jobs that match the command line arguments

SYNOPSIS

gcloud dataflow jobs cancel JOB_ID [JOB_ID ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Cancels all jobs that match the command line arguments.

POSITIONAL ARGUMENTS

    JOB_ID [JOB_ID ...]
        The job IDs to operate on.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.